.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-621054ed-f3d1-97a5-b798-0994fbd42cb9 {
overflow: visible !important;
}
.lfr-layout-structure-item-8517b9f5-6908-75e6-782a-73282b3c1d69 {
background-color: #D91E1E00 !important;
}
.lfr-layout-structure-item-060c5048-c513-8b67-4bcb-4ba5f6d38b2a {
overflow: hidden !important;
}
.lfr-layout-structure-item-9a781db3-d554-3ae7-c603-15a126854415 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8a257f8-4ac7-3b32-7423-8a4b0fe6ac4b {
margin-top: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1fd31a1-0f34-79bc-897c-8ecb0e4a6c11 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23566d92-f592-7051-78a1-466c24f50939 {
max-width: 59px !important;
}
.lfr-layout-structure-item-29b62afd-3ea7-14c8-aaae-8d701138dde5 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-5f0acaa8-b999-41b2-7b67-2de3b19d559d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ca18e1df-a55d-b9e5-b1cc-210f1a564471 {
display: none !important;
}
.lfr-layout-structure-item-c852b2f9-8d39-ee8b-aad9-24056213f8dc {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-11e8daa2-252c-0de2-a062-b06cbc658b76 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-521d1997-5d72-9388-c38c-1d5a9007863a {
overflow: hidden !important;
}
.lfr-layout-structure-item-e2f78417-91ad-048b-b71f-3cdaf35ad4ed {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-26e99991-2780-7dcb-3a6b-f36e274f85e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26e99991-2780-7dcb-3a6b-f36e274f85e6) !important;
}
.lfr-layout-structure-item-7100963c-3db0-863b-7c06-6f54ab4e0d5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7100963c-3db0-863b-7c06-6f54ab4e0d5a) !important;
}
.lfr-layout-structure-item-a0ae6e3e-4bc9-ddbf-e6c1-1c4855c27798 {
  .red {
    color: red;
  }
}.lfr-layout-structure-item-b1375b3d-76f2-77da-02ea-b59b50f11137 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8711e9fe-2fb8-c077-d0c7-601ba1d37626 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3638be71-c1c1-e39c-203a-69e51a58fb36 {
color: whiteColor !important;
}
.lfr-layout-structure-item-28ddcc32-3f9c-63a3-c4a4-347a0cd58e68 {
overflow: visible !important;
}
.lfr-layout-structure-item-f308f1d1-f601-38bd-08fe-7bac6e8f4384 {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-9e65fd0b-ec4c-f2e1-6784-e5451d080d5f {
height: 49px !important;
}
.lfr-layout-structure-item-889299ed-e55a-522e-ff78-6f8250e9e8e3 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-ec646bc7-2bf9-5ecb-b61f-0e705e3e2f2b {
max-width: 117px !important;
}
.lfr-layout-structure-item-9c0c8ed0-8c20-65ad-720f-afacaa386472 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ce4b1bdc-bd74-de29-ede0-1f457cabe630 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a9a416d-04ea-e052-2f6a-59272afd757b {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-f9ee2c05-b834-cbf8-f528-316026569778 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-d64d2807-c79a-143b-0eb4-6d0658549345 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e896ef72-6a6c-2927-1d05-32546dba0100 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e60512f8-0578-57a4-b326-6750b9555e0c {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-ee9da7ef-5b03-c0ea-8324-b91dfa4e568a {
min-height: 221px !important;
min-width: 308px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-ae75b470-a559-ba1a-df7b-8e955aefba91 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5da3ab61-e2e5-2ae7-94d3-439562ad790b {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f5e0ec5-06e9-1744-7a10-adc4901be7dd {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-819fff33-812e-0e89-a043-0a53653b6237 {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-83462d2e-a752-fc01-5388-3465fc94dc2b {
height: 57px !important;
}
.lfr-layout-structure-item-d819d6b1-6e5f-bfd0-672a-b6b2fdfb167f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-31633190-3b76-8cd3-058f-57d0e0087c92 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8d733a2-3142-0562-f989-af458fe78701 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-af3af30a-eb5e-4baa-9505-478a06b41b31 {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-e8b943c7-0d7c-67e8-fbc1-cda746e2488d {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-e16c2797-e808-1654-2d1c-765e31888ee3 {
display: none !important;
}
.lfr-layout-structure-item-8601c193-f4a5-07ce-f8d0-11b303d49cef {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3dcdede6-8381-14c6-1d79-aac3f3ba2523 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-6f324fad-f086-88f0-4b8e-f0516f9f7556 {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-cee53fc5-198e-f69f-4891-119d232faf7a {
height: 182px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-e7e092a9-a12d-1397-7686-2ab1f10f9b2b {
overflow: visible !important;
}
.lfr-layout-structure-item-0f8d855c-47ff-bc4f-bce2-61f2fdb41b40 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8adb5d59-6213-3756-7579-2cbfaebd2788 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3feba9a2-a60c-4c7b-9238-58ac9e724725 {
height: 518px !important;
overflow: hidden !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9e65fd0b-ec4c-f2e1-6784-e5451d080d5f {
height: 44px !important;
}
.lfr-layout-structure-item-83462d2e-a752-fc01-5388-3465fc94dc2b {
height: 51px !important;
}
.lfr-layout-structure-item-8601c193-f4a5-07ce-f8d0-11b303d49cef {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-621054ed-f3d1-97a5-b798-0994fbd42cb9 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4adc6304-8671-9918-bdf2-e0198390c4e6 {
padding-top: var(--spacer-0,0rem) !important;
}
}